body {background:#fff url('/_images/kenaz_bg.gif') top left repeat-x;color:#333;text-align:center;margin:0;padding:0;font:62.5%/1.5 "Lucida Grande","Trebuchet MS",Georgia,Arial,Verdana,Sans-Serif}
h2 {font-size:1.2em}
h3 {margin:0;padding:0;font-size:1.4em}
h4 {margin:0 0 10px;padding:0;font-size:1.25em}
h5 {margin:0;padding:0;font-size:1.0em;color:#be292c}
a:link,a:visited {color:#2b5186}
a:hover {text-decoration:none;color:#be292c}
img {border:none}
#wrapper {width:100%;text-align:center;margin:0;padding:0}
#content {width:794px;text-align:left;margin:0 auto;padding:0;background:#fff url('/_images/kenaz_content_bg.gif') top center repeat-y}
#header {margin:0;padding:0;width:794px;height:166px;background:url('/_images/kenaz_header_bg.gif') top center no-repeat}
#main {padding:25px 37px 0;font-size:1.2em}
#footer {background:transparent url('/_images/kenaz_footer_bg.gif') bottom center no-repeat;padding:40px 12px 20px;text-align:center;font-size:1em;color:#999;clear:both;width:770px}
#footer a:link,#footer a:visited {color:#999;text-decoration:none}
#footer a:hover {text-decoration:underline}
#col1 {float:left;width:340px}
#col2 {float:right;width:340px}
#welcome {margin:0 0 40px;background:#edf1f9;padding:10px}
#welcome h3 {color:#2b5186}
#featured img {margin:0 5px 5px 0}
#featured {border:1px solid #eee;padding:10px}
#featured2 img {margin:0 10px 5px 0}
#featured2 {border:1px solid #eee;padding:10px; margin-bottom: 10px;}
#featured3 img {margin:0 10px 5px 0}
#featured3 {border:1px solid #eee;padding:10px; margin-bottom: 10px;}
#featured4 img {margin:0 10px 5px 0}
#featured4 {border:1px solid #eee;padding:0px; margin-bottom: 10px;}
#header h1,#header h2 {text-indent:-5000px;font-size:1.2em;padding:0;margin:0;color:#000}
#lang {list-style-type:none;float:right;margin:7px 22px 0 0;padding:0}
#lang li {display:inline;margin:0;padding:0;float:left}
#lang a {display:block;padding:0 3px}
#lang a:link,#lang a:visited {color:#666;text-decoration:none}
#lang a:hover {color:#000;text-decoration:underline}
.en #lang a#lang_en,.nl #lang a#lang_nl,.fr #lang a#lang_fr {color:#000;font-weight:bold}
.en #lang a:hover#lang_en,.nl #lang a:hover#lang_nl,.fr #lang a:hover#lang_fr {text-decoration:none;cursor:default}
#nav {list-style-type:none;float:left;margin:108px 0 0 16px;padding:0;font-size:1.2em;font-weight:bold}
#nav li {display:inline;margin:0 4px;padding:0;float:left;text-align:center}
#nav a {display:block;padding:0 9px}
#nav a:link,#nav a:visited {color:#e9f5ff;text-decoration:none;background:url('/_images/kenaz_nav_bg.gif') 0 0 repeat-x}
#nav a:hover {color:#eef7ff;background:url('/_images/kenaz_nav_bg.gif') 0 -22px repeat-x}
#nav a:active {color:#be292c}
#kenaz_homepage a:link#nav_homepage,#kenaz_homepage a:visited#nav_homepage {background:url('/_images/kenaz_nav_bg.gif') 0 -44px repeat-x;color:#fff}
#kenaz_homepage a:hover#nav_homepage {cursor:default}
#kenaz_identity a:link#nav_identity,#kenaz_identity a:visited#nav_identity {background:url('/_images/kenaz_nav_bg.gif') 0 -44px repeat-x;color:#fff}
#kenaz_identity a:hover#nav_identity {cursor:default}
#kenaz_training a:link#nav_training,#kenaz_training a:visited#nav_training {background:url('/_images/kenaz_nav_bg.gif') 0 -44px repeat-x;color:#fff}
#kenaz_training a:hover#nav_training {cursor:default}
#kenaz_consultancy a:link#nav_consultancy,#kenaz_consultancy a:visited#nav_consultancy {background:url('/_images/kenaz_nav_bg.gif') 0 -44px repeat-x;color:#fff}
#kenaz_consultancy a:hover#nav_consultancy {cursor:default}
#kenaz_instruments a:link#nav_instruments,#kenaz_instruments a:visited#nav_instruments {background:url('/_images/kenaz_nav_bg.gif') 0 -44px repeat-x;color:#fff}
#kenaz_instruments a:hover#nav_instruments {cursor:default}
#kenaz_clients a:link#nav_clients,#kenaz_clients a:visited#nav_clients {background:url('/_images/kenaz_nav_bg.gif') 0 -44px repeat-x;color:#fff}
#kenaz_clients a:hover#nav_clients {cursor:default}
#kenaz_contact a:link#nav_contact,#kenaz_contact a:visited#nav_contact {background:url('/_images/kenaz_nav_bg.gif') 0 -44px repeat-x;color:#fff}
#kenaz_contact a:hover#nav_contact {cursor:default}
#kenaz_news a:link#nav_news,#kenaz_news a:visited#nav_news {background:url('/_images/kenaz_nav_bg.gif') 0 -44px repeat-x;color:#fff}
#kenaz_news a:hover#nav_news {cursor:default}
#kenaz_events a:link#nav_events,#kenaz_events a:visited#nav_events {background:url('/_images/kenaz_nav_bg.gif') 0 -44px repeat-x;color:#fff}
#kenaz_events a:hover#nav_events {cursor:default}
#newsfeed p {font-size:0.9em;margin:0;padding:3px 0 12px 20px;background:url('/_images/kenaz_rune.gif') 0 7px no-repeat}
#newsfeed h5 em {font-size:0.8em;font-weight:normal;color:#666}
#newsfeed div {border-bottom:1px dotted #999;margin:0 0 12px}
p.more {background:none !important;padding:0 !important;margin:0 !important;text-align:right}
.more a:link,.more a:visited {color:#be292c;text-decoration:none}
.more a:hover {text-decoration:underline;color:#333}
a:link.newsread,a:visited.newsread {text-decoration:none;color:#333;font-weight:bold;padding:0 0 0 5px;white-space:nowrap}
a:hover.newsread {text-decoration:underline;color:#000}
h3.toggler {background:#fff url('/_images/kenaz_bullet1.gif') 0 0 no-repeat;color:#2E548A;font-size:1.2em;margin:3px 0;padding:3px 0 0 25px}
h3.toggler a:link,h3.toggler a:visited {text-decoration:none;color:#2E548A}
h3.toggler a:hover {color:#be292c !important}
h3.toggler a:active {color:#be292c !important}
.collapse {padding:0}
.collapse h4 {font-size:1.1em;padding:5px 0 0 26px;margin:0}
.collapse p {font-size:1em;padding:4px 4px 10px 26px;margin:0}
#kenaz_training .collapse p {font-size:0.9em}
.collapse ul {list-style-type:square}
.collapse li {color:#333}
.collapse h2 {font-size:1.2em;padding:5px 0 10px 36px;margin:0;color:#666;background:url('/_images/kenaz_bullet4.gif') 20px 6px no-repeat}
.collapse h5 {font-size:1.1em;padding:5px 0 0 46px;margin:0;color:#2b5186}
.collapse p.sub {margin-left:36px}
.collapse table {margin:10px 0 10px 2px}
.illu {padding-top:15px !important}
.team_member {background:#fff url('/_images/kenaz_featured_bg.gif') top left repeat-x;margin:10px 0 20px 24px;min-height:130px;width:450px;float:right}
.team_member h5 {font-size:1em;padding:8px 0 2px}
.team_member p {padding:2px 0;color:#333;font-size:0.9em}
.team_member img {margin:8px 20px 130px 8px;border-right:1px solid #ddd;border-bottom:1px solid #333}
#memberlist {width:200px;float:left;display:block}
#goomap {width:400px;height:250px;float:right;border:1px solid #ddd}
.section {width:175px;padding:0;float:left;background:#fff;min-height:440px;border-bottom:1px solid #ecf2f6}
.section h2,.option h2 {text-align:center;height:40px;font-size:1.1em;line-height:1.1;margin:0 0 15px;background:#fff url('/_images/kenaz_sectionhead_bg.gif') no-repeat;color:#be292c}
.frontpage {text-align:center; font-size:1.5em; line-height:2; margin:2em 0; background:#fff; color:#be292c; }

.fr .section {min-height:480px}
.fr .section h2,.fr .option h2 {font-size:1em;line-height:1}
.nl .section {min-height:520px}


.option {width:175px;float:left}
.one {margin:0}
.one h2 {padding:19px 0 0;height:33px}
.two {margin:0 3px 0 7px}
.two h2 {padding:11px 0 0 0;height:41px}
.three {margin:0 7px 0 3px}
.three h2 {padding:19px 0 0;height:33px}
.four {margin:0}
.four h2 {padding:11px 0 0 0;height:41px}

.off h2 {color:#ccc !important}
.on h2 {color:#2b5186 !important}
.off h2 a:link,.off h2 a:visited {color:#ccc;text-decoration:none;width:175px;height:40px;display:block}
.off h2 a:hover {color:#be192c}

.hidden {display:none}
.section p {font-size:0.9em;padding:5px 10px}
.find {text-align:center;margin:15px 0 0}
.find a {display:block;margin:0 auto;padding:4px 0 0;height:21px;width:112px;background:url('/_images/kenaz_button1.gif') no-repeat}
.find a:link,.find a:visited {text-decoration:none;color:#2b5186;font-weight:bold}
.find a:hover {color:#be292c}
#tcmain {padding:59px 0 0}
table.diagram th {background:#be292c url('/_images/kenaz_th_bg.gif') 0 0 repeat-x;height:30px;color:#fff;vertical-align:middle;font-size:1em}
table.diagram td {background:#87a4c6 url('/_images/kenaz_td_bg.gif') 0 0 repeat-x;color:#fff;vertical-align:top;width:218px;padding:4px 10px;font-size:0.9em}
table.diagram td.results {background:#5485c0 url('/_images/kenaz_tdresults_bg.gif') 0 0 repeat-x;color:#fff}
table.diagram ul {list-style-type:none;padding:0;color:#fff;margin:0}
table.diagram li {color:#fff;margin:0 0 12px;padding:0 0 0 14px;background:url('/_images/kenaz_bullet3.png') 0 3px no-repeat}
table.diagram li li {font-size:0.9em;margin:6px 0;background:url('/_images/kenaz_bullet3b.png') 0 3px no-repeat}
table.simple {margin-left: 120px}
#desc2 {z-index:1000;position:relative;display:none}
.descfloat {z-index:20;position:absolute;visibility:hidden;width:210px;background:#edf4f9;margin-left:-8px;padding:10px;font-size:1em;color:#000}
ul.basic {list-style-type:none;color:#666;padding:10px 0 0 40px;margin:0}
.basic li {padding:2px 0 3px 20px;background:url('/_images/kenaz_bullet5.gif') 0 5px no-repeat}
.blist {background:#fff;padding:20px 20px 40px;width:400px}
.blist img {float:right;margin-top:12px}
.blist ul {list-style-type:none;color:#666;padding:10px 0 0;margin:0}
.blist li {padding:2px 0 3px 20px;background:url('/_images/kenaz_bullet5.gif') 0 5px no-repeat}
#kenaz_news #main p {font-size:1em;margin:0;padding:10px 0;background:none}
#kenaz_news #main h5 {font-size:1.2em}
#kenaz_news #main h5 em {font-size:0.9em;font-weight:normal;color:#666}
#kenaz_news #main div {border-bottom:1px dotted #999;margin:0 0 12px}
p.morenews {padding:0 0 10px 0 !important;margin:0 !important}
.morenews a:link,.morenews a:visited {text-decoration:none;color:#333;font-weight:bold;padding:0;white-space:nowrap}
.morenews a:hover {text-decoration:underline;color:#000}
.full_article {border-bottom:0 !important}
#kenaz_select .section h3 {text-align:center;color:#be192c;margin-top:20px}
.language {text-align:center}
.language a:link,.language a:visited {font-size:1em}
#kenaz_clients .toggler,#kenaz_clients .collapse {width:350px}
#logos {float:right;width:120px;margin-right:110px}

#events-col1 {float:left;width:500px}
#events-col2 {float:right;width:180px}


span.bold { font-weight: bold; }
span.italics { font-style: italic; }
span.underline { text-decoration: underline; }
